@font-face {
    font-family: 'Arslan Wessam B';
    src: url('../fonts/AArslanWessamB-AArslanWessamB.eot');
    src: url('../fonts/AArslanWessamB-AArslanWessamB.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AArslanWessamB-AArslanWessamB.woff2') format('woff2'),
        url('../fonts/AArslanWessamB-AArslanWessamB.woff') format('woff'),
        url('../fonts/AArslanWessamB-AArslanWessamB.ttf') format('truetype'),
        url('../fonts/AArslanWessamB-AArslanWessamB.svg#AArslanWessamB-AArslanWessamB') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Droid Sans Arabic';
    src: url('../fonts/DroidSansArabic.eot');
    src: url('../fonts/DroidSansArabic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DroidSansArabic.woff2') format('woff2'),
        url('../fonts/DroidSansArabic.woff') format('woff'),
        url('../fonts/DroidSansArabic.ttf') format('truetype'),
        url('../fonts/DroidSansArabic.svg#DroidSansArabic') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
.nav-hero_container{
    justify-content: flex-start;
}
@media screen and (min-width: 992px) {
    .nav-hero{
        width: calc(100% - 40px);
        justify-content: flex-end;
    }
}
.nav_fixed{
    direction: ltr;
}
.nav_fixed .list{
    direction: rtl;
}
.nav_link {
    font-family: 'Droid Sans Arabic', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    text-transform: uppercase;
}
.about-content p.title, .card-grid p, .submenu_link, #ufw_3 p, #ufw_3 .ufw_btn{
    font-family: 'Droid Sans Arabic', sans-serif;
}
.card-grid h2, #ufw_3 strong{
    font-size: 35px;
    font-family: 'Arslan Wessam B', sans-serif;
}
.section.bg-sand-beige.more-margin.ph4-section1{
    padding-left: 100px;
    padding-right: 0;
}
.half-image.is-vertical.section-one-half-img{
    float: right;
}
.float-img-section1{
    inset: 10.7vw auto 0% -120px;
}
#the-location-content .paragraph_container{
    margin-left: 0;
    margin-right: 180px;
}
#the-location-content .container.margin-vertical{
    margin-left: auto;
    margin-right: 0;
}
.paragraph{
    text-align: justify;
    font-family: 'Droid Sans Arabic', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    line-height: 28px;
    color: #273F70;
}
.p4-main-text.ph4-main-title{
    font-family: 'Arslan Wessam B', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 48px;
    line-height: 43px;
    text-align: right;
}
.page-template-about-us-cap-towers-php .p4-main-text.ph4-main-title{
    font-size: 48px;
    line-height: 43px;
}
.pattern-section-1 {
    background-image: url("../images/skyline.svg");
    left: inherit;
    right: 0;
    background-position: center right;
}
#the-location-content .pattern-section-1, .about-ar-tanger .pattern-section-1{
    opacity: 1;
    background-image: url(../images/7-towers.svg);
    background-size: auto 548px;
    background-position: center left;
    background-repeat: no-repeat;
    order: 0;
    justify-content: flex-start;
    align-self: auto;
    align-items: center;
    width: 45%;
    display: flex;
    position: absolute;
    inset: 0% auto 0% 0%;
}
#cap-7-towers .half-text{
    width: calc(50% - 160px);
    float: right;
}
#cap-7-towers .half-image.is-vertical.in-residences.ph4-section3-img{
   width: calc(50% + 80px); 
   float: left;
}
.half-image_absolute.is-square.in-residences{
    inset: 0% auto 0% 0%;
}
.subtitle {
    font-family: 'Droid Sans Arabic', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    line-height: 1;
    text-align: right;
    text-transform: uppercase;
}
#the-location-content .subtitle {
    color: #B4906E;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    font-family: "Nib Pro", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 18px;
    font-style: normal;
}
#interiors-content .half-image.is-vertical.in-residences.ph4-section3-img,
#interiors-content .half-image_absolute.is-square.in-residences{
    float: right;
}
.pattern-section-2{
    left: inherit;
    right: calc(50% - 170px);
}
.section.bg-sand-beige.in-interiors.p4_2{
    padding-left: 0;
    padding-right: 100px;
}
.contact_wrap h2{
    font-family: 'Arslan Wessam B', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 35px;
    line-height: 1;
    text-align: center;

}
.contact_wrap h2 span{
    font-family: "Nib Pro", sans-serif;
    font-weight: 300;
    font-style: Italic;
    font-size: 35px;
    line-height: 1;
    text-align: center;
    margin-bottom: 60px;
    color: #FFF;
}
.footer_link, .text-block-11{
    font-family: 'Droid Sans Arabic', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 25px;
    text-align: right;
    text-transform: uppercase;
}
.div-block-11.is-social, .footer_link span{
    direction: ltr;
}
.footer_link span{
    display: block;
}
.footer-last .footer_link{
    font-size: 14px;
}
#residences .paragraph_container.p4{
    margin-right: 0;
    margin-left: 50px;
}
.gallery-rose{
    direction: ltr;
}
.contact_wrap .contact .wpcf7 ul li input, 
.contact_wrap .contact .wpcf7 ul li textarea, 
.contact_wrap .contact .wpcf7 ul li select{
    text-align: right;
    direction: rtl;
    font-family: 'Droid Sans Arabic', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    text-transform: uppercase;
}
.contact_wrap .contact .wpcf7 ul{
    direction: rtl;
}
.contact_wrap .contact .wpcf7 ul li input.wpcf7-submit, 
.contact_wrap .contact .wpcf7 ul li textarea.wpcf7-submit{
    font-family: 'Droid Sans Arabic', sans-serif;
    font-weight: 400;
    font-style: Regular;
    font-size: 25px;
    text-align: center;
}
.contact_wrap .contact .wpcf7 ul li:nth-of-type(4) option{
    direction: ltr;
}
.contact_wrap .contact .wpcf7 ul li:nth-of-type(4) option:first-child {
    direction: rtl;
}
.lang-5 .nav-link_line, .lang-fixed5 .nav-link_line {
    left: calc(50% - 11.5px);
}
.lang-5 {
    margin-right: -10px;
    padding-right: 20px;
    border-right: 1px solid #FFF;
    margin-left: 0;
    padding-left: 0;
    border-left: 0;
}
.lang-fixed5{
    padding-left: 0;
    border-left: 0;
    padding-right: 15px;
    border-right: 1px solid #FFF;
}
.lang-6 {
    margin-right: -18px;
    margin-left: 0;
}
.logos .half-text:first-child:before{
    right: inherit;
    left: -30px;
}
#work-progress h2{
    font-family: 'Arslan Wessam B', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 48px;
}
#work-progress h2 a{
    float: left;
    font-family: 'Droid Sans Arabic', sans-serif;
}
#work-progress h2 a svg{
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.contact_wrap, .footer_component{
    background: #00183e;
}
.submenu{
    left: inherit;
}
.about-content .tanger-content .half-text.half-text-right,
.vivre-tanger .half-text.half-text-right{
    justify-content: flex-end;
}
#vivre-left{
    margin-left: initial;
    margin-right: 0;
}
@media (min-width:1820px) {
    #the-location-content .container.margin-vertical,
    .container.margin-vertical.p4_inner_wrapper_1{
        max-width: 100%;
    }
    #residences .paragraph_container.p4{
        margin-right: 0;
        margin-left: 20px;
    }
}
@media screen and (max-width: 991px) {
    .nav_link {
        color: var(--soft-white);
        font-size: 40px;
        line-height: 45px;
    }
    .nav-link_div {
        grid-column-gap: 20px;
    }
    .text-block-11.align-left{
        text-align: right;
    }
    #the-location-content .paragraph_container{
        margin-right: 0;
    }
    .half-text.half-text-right{
        padding-left: 0;
        padding-right: 20px;
    }
    .half-text.half-text-right, #cap-7-towers .half-text, 
    #cap-7-towers .half-image.is-vertical.in-residences.ph4-section3-img, 
    #interiors-content .half-image.is-vertical.in-residences.ph4-section3-img{
        width: 100%;
    }
    .half-image_absolute.is-square.in-residences{
        text-align: left;
    }
    #interiors-content .half-text.half-text-right{
        padding-right: 0;
    }
    #interiors-content .paragraph_container.align-left.ph4-section-text-block,
    #cap-7-towers .paragraph_container.align-left.ph4-section-text-block{
        max-width: 100%;
    }
    .section.bg-sand-beige.in-interiors.p4_2 {
        padding-left: 20px;
        padding-right: 20px;
    }
    #residences .half-image.is-vertical.p4_inner_image_wrapper.apart-4-img{
        padding-right: 0;
    }
    .footer_component .footer_link, .footer_component .text-block-11{
        text-align: center;
    }
    .nav-hero{
        direction: ltr;
    }
    .nav-hero_container{
        direction: rtl;
    }
    .contact_wrap .contact .wpcf7 ul{
        padding-right: 0;
    }
    .logos .half-text:first-child:before{
        display: none;
    }
    #residences .paragraph_container.p4{
        margin-left: 0;
    }
    #residences .half-text{
        padding-right: 0;
    }
    .nav-hero_container{
        padding-right: 100px;
        padding-left: 40px;
    }
    .lang-5{
        border-right: 0;
        margin-right: 0;
        padding-right: 0;
    }
    .lang-6{
        margin-right: 0;
    }
    #residences .half-text.p4_inner_text_wrapper{
        justify-content: center;
    }
}
@media screen and (max-width: 768px) {
    #work-progress h2{
        padding-bottom: 20px;
    }
    #work-progress h2 a{
        margin-top: 15px;
    }
}
@media screen and (max-width: 479px) {
    .nav_link {
        font-size: 25px;
        line-height: 30px;
    }
    .float-img-section1 {
        width: 80%;
        height: auto;
        margin-left: 0;
        margin-right: 35vw;
        top: 9.9vw;
        right: auto;
        left: inherit;
        overflow: hidden;
    }
    #the-location-content .container.margin-vertical{
        padding-right: 0;
    }
    .section.bg-sand-beige.more-margin.ph4-section1{
        padding-left: 20px;
    }
    .pattern-section-1, #the-location-content .pattern-section-1 {
        width: 100%;
        display: flex;
    }
    .contact_wrap h2 span{
        display: block;
        margin-top: 5px;
    }
}
@media screen and (max-width:500px) {
    .lang-5{
        border-right: 0;
        margin-right: 0;
        padding-right: 0;
    }
    .lang-6{
        margin-right: 0;
    }
}
@media screen and (max-width: 479px) {
    .half-image.is-vertical.section-one-half-img{
        width: 86%;
    }
}
.submenu{
    text-align: right;
}